## r-bioc-qusage 2.18.0

=== DESCRIPTION ===
Package: qusage
Version: 2.18.0
Date: 2013-01-20
Title: qusage: Quantitative Set Analysis for Gene Expression
Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
        "cre"), email = "cbolen1@gmail.com"), person("Gur Yaari",
        "Developer", role = "aut"), person("Juilee Thakar",
        "Developer", role = "aut"), person("Hailong Meng", 
        "Developer", role = "aut"), person("Jacob Turner", 
        "Developer", role = "aut"), person("Derek Blankenship",
        "Developer", role = "aut"), person("Steven Kleinstein",
        "Developer", role = "aut"))
Author: Christopher Bolen and Gur Yaari, with contributions from Juilee
        Thakar, Hailong Meng, Jacob Turner, Derek Blankenship, and
        Steven Kleinstein
Maintainer: Christopher Bolen <cbolen1@gmail.com>
Depends: R (>= 2.10), limma (>= 3.14), methods
Imports: utils, Biobase, nlme, emmeans
Description: This package is an implementation the Quantitative Set
        Analysis for Gene Expression (QuSAGE) method described in
        (Yaari G. et al, Nucl Acids Res, 2013). This is a novel Gene
        Set Enrichment-type test, which is designed to provide a
        faster, more accurate, and easier to understand test for gene
        expression studies. qusage accounts for inter-gene correlations
        using the Variance Inflation Factor technique proposed by Wu et
        al. (Nucleic Acids Res, 2012). In addition, rather than simply
        evaluating the deviation from a null hypothesis with a single
        number (a P value), qusage quantifies gene set activity with a
        complete probability density function (PDF). From this PDF, P
        values and confidence intervals can be easily extracted.
        Preserving the PDF also allows for post-hoc analysis (e.g.,
        pair-wise comparisons of gene set activity) while maintaining
        statistical traceability. Finally, while qusage is compatible
        with individual gene statistics from existing methods (e.g.,
        LIMMA), a Welch-based method is implemented that is shown to
        improve specificity. For questions, contact Chris Bolen
        (cbolen1@gmail.com) or Steven Kleinstein
        (steven.kleinstein@yale.edu)
License: GPL (>= 2)
URL: http://clip.med.yale.edu/qusage
biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
        ImmunoOncology
git_url: https://git.bioconductor.org/packages/qusage
git_branch: RELEASE_3_9
git_last_commit: 8f2b583
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: no
Packaged: 2019-05-03 00:51:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.18.0-1) unstable; urgency=medium

  * Initial release (closes: #935157)

 -- Steffen Moeller <moeller@debian.org>  Tue, 20 Aug 2019 10:50:52 +0200

=== debian/control ===
Source: r-bioc-qusage
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-limma,
               r-bioc-biobase,
               r-cran-nlme,
               r-cran-emmeans
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
Homepage: https://bioconductor.org/packages/qusage/

Package: r-bioc-qusage
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: qusage: Quantitative Set Analysis for Gene Expression
 This package is an implementation the Quantitative Set
 Analysis for Gene Expression (QuSAGE) method described in
 (Yaari G. et al, Nucl Acids Res, 2013). This is a novel Gene
 Set Enrichment-type test, which is designed to provide a
 faster, more accurate, and easier to understand test for gene
 expression studies. qusage accounts for inter-gene correlations
 using the Variance Inflation Factor technique proposed by Wu et
 al. (Nucleic Acids Res, 2012). In addition, rather than simply
 evaluating the deviation from a null hypothesis with a single
 number (a P value), qusage quantifies gene set activity with a
 complete probability density function (PDF). From this PDF, P
 values and confidence intervals can be easily extracted.
 Preserving the PDF also allows for post-hoc analysis (e.g.,
 pair-wise comparisons of gene set activity) while maintaining
 statistical traceability. Finally, while qusage is compatible
 with individual gene statistics from existing methods (e.g.,
 LIMMA), a Welch-based method is implemented that is shown to
 improve specificity. For questions, contact Chris Bolen
 (cbolen1@gmail.com) or Steven Kleinstein
 (steven.kleinstein@yale.edu)

## r-bioc-qusage 2.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.18.0
+Version: 2.20.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -41,9 +41,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_9
-git_last_commit: 8f2b583
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 81a68e6
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 00:51:32 UTC; biocbuild
+Packaged: 2019-10-30 00:48:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Nov 2019 08:20:54 +0100

r-bioc-qusage (2.18.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 27 Oct 2019 16:28:25 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-bioc-biobase,
                r-cran-nlme,
                r-cran-emmeans
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/

## r-bioc-qusage 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.20.0
+Version: 2.22.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -15,7 +15,7 @@
         Steven Kleinstein
 Maintainer: Christopher Bolen <cbolen1@gmail.com>
 Depends: R (>= 2.10), limma (>= 3.14), methods
-Imports: utils, Biobase, nlme, emmeans
+Imports: utils, Biobase, nlme, emmeans, fftw
 Description: This package is an implementation the Quantitative Set
         Analysis for Gene Expression (QuSAGE) method described in
         (Yaari G. et al, Nucl Acids Res, 2013). This is a novel Gene
@@ -33,17 +33,20 @@
         statistical traceability. Finally, while qusage is compatible
         with individual gene statistics from existing methods (e.g.,
         LIMMA), a Welch-based method is implemented that is shown to
-        improve specificity. For questions, contact Chris Bolen
-        (cbolen1@gmail.com) or Steven Kleinstein
-        (steven.kleinstein@yale.edu)
+        improve specificity. The QuSAGE package also includes a mixed
+        effects model implementation, as described in (Turner JA et al, 
+        BMC Bioinformatics, 2015), and a meta-analysis framework as 
+        described in (Meng H, et al. PLoS Comput Biol. 2019).
+        For questions, contact Chris Bolen (cbolen1@gmail.com) or 
+        Steven Kleinstein (steven.kleinstein@yale.edu)
 License: GPL (>= 2)
 URL: http://clip.med.yale.edu/qusage
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_10
-git_last_commit: 81a68e6
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: ba66160
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-10-30 00:48:37 UTC; biocbuild
+Packaged: 2020-04-28 01:03:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.22.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:34:28 +0000

r-bioc-qusage (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 08:39:22 +0200

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
                r-bioc-limma,
                r-bioc-biobase,
                r-cran-nlme,
-               r-cran-emmeans
-Standards-Version: 4.4.1
+               r-cran-emmeans,
+               r-cran-fftw
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/
+Rules-Requires-Root: no
 
 Package: r-bioc-qusage
 Architecture: all

## r-bioc-qusage 2.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.22.0
+Version: 2.24.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_11
-git_last_commit: ba66160
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: b39cc81
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 01:03:23 UTC; biocbuild
+Packaged: 2020-10-28 02:45:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 15:11:46 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-limma,

## r-bioc-qusage 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.24.0
+Version: 2.28.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_12
-git_last_commit: b39cc81
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6203e48
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 02:45:12 UTC; biocbuild
+Packaged: 2021-10-26 22:32:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.28.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:14:51 +0530

r-bioc-qusage (2.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 14:27:53 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nlme,
                r-cran-emmeans,
                r-cran-fftw
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/

## r-bioc-qusage 2.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.28.0
+Version: 2.30.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_14
-git_last_commit: 6203e48
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 8b51cf4
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:32:37 UTC; biocbuild
+Packaged: 2022-04-26 21:49:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 15:04:19 +0200

## r-bioc-qusage 2.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.30.0
+Version: 2.32.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_15
-git_last_commit: 8b51cf4
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 355ee8d
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:49:20 UTC; biocbuild
+Packaged: 2022-11-01 22:42:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:19:05 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nlme,
                r-cran-emmeans,
                r-cran-fftw
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/

## r-bioc-qusage 2.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.32.0
+Version: 2.34.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_16
-git_last_commit: 355ee8d
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: ba3480d
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 22:42:41 UTC; biocbuild
+Packaged: 2023-04-25 22:24:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 23:04:55 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nlme,
                r-cran-emmeans,
                r-cran-fftw
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/

## r-bioc-qusage 2.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.34.0
+Version: 2.36.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,9 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_17
-git_last_commit: ba3480d
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: c1eeb57
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 22:24:33 UTC; biocbuild
+Packaged: 2023-10-24 22:39:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:52:45 +0100

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod -x $(CURDIR)/debian/r-bioc-qusage/usr/lib/R/site-library/qusage/doc/qusage.Rnw

## r-bioc-qusage 2.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.36.0
+Version: 2.38.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,9 +44,10 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_18
-git_last_commit: c1eeb57
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 479c861
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 22:39:35 UTC; biocbuild
+Packaged: 2024-05-01 05:32:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.38.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:33:35 +0200

r-bioc-qusage (2.38.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 19:46:09 +0200

## r-bioc-qusage 2.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: qusage
-Version: 2.38.0
+Version: 2.40.0
 Date: 2013-01-20
 Title: qusage: Quantitative Set Analysis for Gene Expression
 Authors@R: c(person("Christopher Bolen", "Developer", role = c("aut",
@@ -44,10 +44,10 @@
 biocViews: GeneSetEnrichment, Microarray, RNASeq, Software,
         ImmunoOncology
 git_url: https://git.bioconductor.org/packages/qusage
-git_branch: RELEASE_3_19
-git_last_commit: 479c861
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 6c58ecb
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 05:32:22 UTC; biocbuild
+Packaged: 2024-10-30 02:22:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-qusage (2.40.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:52:45 +0100

r-bioc-qusage (2.40.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 15:35:10 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nlme,
                r-cran-emmeans,
                r-cran-fftw
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-qusage
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-qusage.git
 Homepage: https://bioconductor.org/packages/qusage/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/qusage.html .*/qusage_(.*).tar.gz
